@charset "utf-8";
/*「年金TOP」と「年金相談会」で共有するStyle*/

/*見出し*/
#contents h3 {
  text-align: left;
  font-size: 2.2rem;
  line-height: 30px;
  margin: 0 auto 40px;
  font-weight: bold;
}
#contents .title_sub {
  padding: 0 0 0 15px;
  position: relative;
}
#contents * + .title_sub {margin-top: 30px;}
#contents .title_sub::before {
  content: '';
  width: 4px;
  height: 100%;
  border-radius: 2px;
  background: rgb(34,136,255);
  background: linear-gradient(to bottom, rgba(34,136,255,1) 0%,rgba(0,187,119,1) 100%);
  position: absolute;
  top: 0;
  left: 0;
}
/*画像ありグリッド*/
.list-grid {
  display: grid;
  gap: 20px;
}
.list-grid > * {
  gap: 0;
}
@media screen and (min-width:768px){
  .list-grid {
    grid-template-columns: repeat(auto-fill, minmax(380px, 1fr));
    grid-template-rows: auto;
  }
}
@media screen and (max-width:767px){
  .list-grid > * {
    width: 100%;
  }
}
#contents .list-grid > li img {
  max-width: 100%;
  height: auto;
  object-fit: cover;
}
#contents .list-grid > li {
  letter-spacing: normal;
  vertical-align: top;
  box-sizing: border-box;
  border: 1px solid #ddd;
  border-radius: 10px;
  overflow: hidden;
  padding-bottom: 30px;
  display: inherit;
  grid-template-rows: subgrid;
  grid-row: span 3;
  gap: 0;
}
#contents .list-grid li :nth-child(2) {
  text-align: center;
  font-size: 2rem;
  margin-block: 20px;
  display: inherit;
  gap: 0;
  place-content: center;
}
#contents .list-grid li .text {
  text-align: left;
  padding-inline: 30px;
  font-size: 1.6rem;
  gap: 0;
  
}
@supports (-moz-appearance: none) {
  /* Firefoxのみに適用したいスタイルを記述 */
  #contents .list-grid > li .text{
    padding-bottom: 30px;
  }
}

/*flexboxのカラム*/
.list-flex {
  --gap: 30px;
  --number: 5;
  --child-width: calc((100% - var(--gap) * (var(--number) - 1)) / var(--number));
  display: flex;
  flex-wrap: wrap;
  gap: var(--gap);
}
.list-flex > * {
  width: var(--child-width);
}
/*相談事例一覧へ*/
#contents .recom-box {
  padding: 60px 0 0;
  background: #F4F9FF;
}
#contents .recom-box:has(.card-container + p) {
  padding-bottom: 60px;
}
#contents .recom-box .recom-title {
  text-align: center;
  font-size: 2.6rem;
  font-weight: 700;
  line-height: 150%;
  margin-bottom: 50px;
}
.recom-box .card-container {border-color: transparent;}